---
rougail:                                # Rougail
  var:                                  # Asuffix variable
    - val1
    - val2
  dyn_val1:                             # A dynamic family
    var: val1                           # A variable inside dynamic family
  dyn_val2:                             # A dynamic family
    var: val2                           # A variable inside dynamic family
  var2: val1                            # A variable
